
#concept {
	height: 75px;
	background: none;
		/*background-image: url('../img/inner_top.jpg');
	background-repeat: no-repeat;
	background-position: right top;*/
}
#content {
}
#footer {
	position: relative;
	top: -20px;
}

/* HEADER ELEMENTS */

/* CONCEPT ELEMENTS */
#side-title {
	display: block;
	width: 250px;
	height: 74px;
	text-align: right;
	float: right;
	overflow: hidden;
	/*background-color: #0094DE;*/
	
	background-image: url('../img/red_corn_b.png');
	background-repeat: no-repeat;
	background-position: right top
}
#side-title h1 {
	float:right;
	margin-top: 30px;
	margin-left: 10px;
	margin-right:10px;
	text-align: left;
	color: #717171;
	font-weight: bold;
	font-size: 25px;;

	/*background-image: url('../img/arrow_lwb.png');
	background-position: right 50%;
	background-repeat: no-repeat;*/
	padding-right: 20px
}



/* CONTENT ELEMENTS */
ul#side-menu {
	width: 235px;
	/*margin-right: 8px;*/
	margin-top: 10px;
	background-color: white;
	height: auto;
	/*padding-right: 10px;*/
	font-size: 110%;
}
ul#side-menu li {
	border-bottom: 2px dotted #d5d5d5;
}

ul#side-menu li a {
	position: relative;
	display: block;
	
	font-weight: bold;
	color: #3d6485;
}
ul#side-menu li a:hover {
	color: #E20A17;
}

ul#side-menu li a.current {
	padding: 5px 5px 2px 10px;
	color: #039cbb;
}



.block .btop h1 {
	background: none;
	padding-right: 0;
}


#side-block {
	/* background-color: #f5f5f5; */
	background-position: right bottom;
	background-repeat: no-repeat;
	width: 250px;
	float:right;
}

#main {
	margin-right: 249px;
	margin-left: 0;
/*	padding: 10px 10px 50px 0;*/
	background-color: white;
background-image:url('../images/dots.jpg');
background-position: right top;
background-repeat: repeat-y;
padding-right:5px
}
#main .bmid {
}